QtSDK 1.1 General OS Related Error



  • Hello.
    I installed QtSDK1.1 with Qt 4.7.3 on my PC. I uploaded qt.sis on my Nokia E52 and tried to compile some of Qt examples to check whether it installs correctly. But none of release or debug versions of examples doesn't work.
    If i run it from QtCreator i get General OS releated error. If i try manually to upload sis file i get message that this program doesn't compatible with my phone.
    Is it a bug of new version of SDK or may be i miss to install some of components of Qt



  • [quote author="Mikchel" date="1305004912"]If i try manually to upload sis file i get message that this program doesn't compatible with my phone.
    [/quote]

    That sounds like the problem. I'm not sure that Qt 4.7.x is supported on that phone since it is S60. Maybe somebody else here knows for sure?



  • the problem solved when i fully reset my phone with *#7370#.
    May be i did something incorrect when i install new Qt version on the first time.
    After that i installed qt 4.7.3 again and it's working now.
    So i think it was my fault.



  • OK. Glad you got it sorted. Happy coding!


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.